Rezumat

Această actualizare de securitate remediază o escaladare a vulnerabilității privilegiilor într-o mașină virtuală Linux (VM) care rulează imagini container linux Microsoft SQL Server 2019. Pentru a afla mai multe despre problemă, consultați CVE-2022-23276.

Această vulnerabilitate nu este prezentă pe serverele care rulează SQL Server 2019 pe Linux bare metal sau VM. Această vulnerabilitate este expusă doar în imaginile container Linux SQL Server 2019. Prin urmare, această actualizare este foarte recomandată pentru clienții care au implementat SQL Server 2019 Linux imagini container.

Componentele SQL Server sunt actualizate la următoarele compilări în această actualizare de securitate.

Componentă

Versiune versiune

Versiune fișier

SQL Server

15.0.2090.38

2019.150.2090.38

Azure Arc

1.3.0_2022-01-27

Nu se aplică

Azure SQL Edge

1.0.5 (15.0.2000.1562)

Nu se aplică


Această actualizare de securitate remediază următoarea problemă:

Mai multe informații

Pentru informații despre modul de actualizare a containerelor, consultați secțiunea "Upgrade SQL Server în containere" din Implementarea și conectarea la containerele SQL Server Docker.

Cerinţe preliminare

Pentru a aplica această actualizare, trebuie să aveți SQL Server 2019 sau orice versiune de GDR SQL Server 2019 prin această versiune de DR SQL Server 2019 instalată.

Informații despre hashul fișierului

Nume fișier

Hash SHA256

SQLServer2019-KB4583458-x64.exe

C87380608D88D52018AD346D0EF27F1DA00986DBF8684323EDA905D35E4180E

Informații despre protecție și securitate

Protejați-vă online: Securitate Windows asistență

Aflați cum vă protejați împotriva amenințărilor cibernetice: Securitatea Microsoft

Aveți nevoie de ajutor suplimentar?

Extindeți-vă competențele
Explorați instruirea
Fiți primul care obține noile caracteristici
Alăturați-vă la Microsoft Insider

Au fost utile aceste informații?

Cât de mulțumit sunteți de calitatea limbajului?
Ce v-a afectat experiența?

Vă mulțumim pentru feedback!

×